table {
  padding: 0px !important;
  display: block;
  overflow-x: auto;
}
  
.dataTable label{
  color:black;
}

.dataTable button{
  margin: 5px;
}
  
.dataTable input{
  border-bottom:1px solid black !important;
}
  
.dataTable select{
  display: inline-block;
  height: fit-content;
  width: fit-content;
}

table.dataTable thead .sorting_asc {
    background-repeat: no-repeat;
    background-size: 6px 6px;
  padding-right: 30px;
    background-position-x: calc(100% - 10px);
}

table.dataTable thead .sorting_desc {
    background-repeat: no-repeat;
    background-size: 6px 6px;
  padding-right: 30px;
    background-position-x: calc(100% - 10px);
}


table.dataTable thead .sorting {
    background-repeat: no-repeat;
    background-size: 17px 10px;
  padding-right: 30px;
    background-position-x: calc(100% - 5px);
}

.md-content.dataTable{
    min-width: 340px;
    display: contents;
}



.container-table100 {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  padding: 33px 0px;
}

.wrap-table100 {
  min-width: 500px;
}

table {
  border-spacing: 1;
  border-collapse: collapse;
  background: white;
  border-radius: 10px;
  overflow: hidden;
  overflow-x: auto;
  width: 100%;
  margin: 0 auto;
  position: relative;
  box-shadow: 0px 0px 10px #222222;
}
table * {
  position: relative;
}
table td, table th {
  padding-left: 8px;
}
table thead tr {
  height: 60px;
  background: #36304a;
}
table tbody tr {
  height: 50px;
}
table tbody tr:last-child {
  border: 0;
}
table td, table th {
  text-align: left;
}
table td.l, table th.l {
  text-align: right;
}
table td.c, table th.c {
  text-align: center;
}
table td.r, table th.r {
  text-align: center;
}

.table100-head th{
  font-family: sans-serif;
  font-size: 18px;
  font-variant: all-petite-caps;
  color: #fff;
  line-height: 1.2;
  font-weight: unset;
}

tbody tr:nth-child(even) {
  background-color: #f5f5f5;
}

tbody tr {
  font-family: sans-serif;
  font-size: 15px;
  color: #808080;
  line-height: 1.2;
  font-weight: unset;
}

tbody tr:hover {
  color: #555555;
  background-color: #f5f5f5;
  cursor: pointer;
}

.columna.first {
  padding-left: 40px;
}

.columna.right {
  text-align: right;
}

.columna.right.last {
  padding-right: 62px;
}

table.dataTable.cell-border tbody th, table.dataTable.cell-border tbody td{
  max-width: 350px;
  text-align: left;
}

table.dataTable.compact thead th, table.dataTable.compact thead td {
  text-align: center;
}